Subject: [lojban] Re: The Any thread

From: "And Rosta" <[email-masked]>
Date: Thu, 6 Mar 2003 03:52:52 -0000

xod:
> On Wed, 5 Mar 2003, John Cowan wrote:
>
> > Invent Yourself scripsit:
> >
> > > > The existence of one or more doctors that fail the need test ("need not"
> > > > is not a negation of "need" in English, leading to still more confusion)
> > > > *does* falsify "mi nitcu lo mikce", which is good evidence that it does
> > > > not translate "I need a doctor, any doctor", but rather means "There
> > > > is/are doctor(s) that I need."
> > >
> > > Will you explain, though, under what definition of "not specific" or "not
> > > in-mind" do you use to restrict lo mikce beyond any doctor?
> >
> > There is none. But I can need a doctor even if there are no doctors,
> > whereas "mi nitcu lo mikce" is false if there are no doctors
>
> Let's assume there are doctors. Now does it work?

Half of the specialness of the opaque reading is that it doesn't claim
existence. That half is irrelevant in a context where there are doctors.
The other (and more logically problematic) half of the specialness was
pointed out by xorxes earlier in the recent discussion. If there are two
doctors, Drs Foo and Bar, then "mi nitcu lo mikce" entails that either "mi
nitcu Dr Foo" or "mi nitcu Dr Bar" is true, yet neither of those is equivalent
to the opaque reading of "I need a doctor".

--And.